@charset "UTF-8";
/* CSS Document */

@import url("webfonts/cabin/stylesheet.css");
@import url("webfonts/League_Gothic/stylesheet.css");
@import url("font-awesome.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clearfix:before, .clearfix:after { display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

html { background: url(../images/wall_paper.jpg) no-repeat fixed center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

body {
	font-family: "CabinRegular";
	font-size: 62.5%;
	line-height: ;
	padding: 0px;
}

img { max-width: 100%; }

a:link { color: #990000; text-decoration: none; }
a:visited { text-decoration: none; color: #CC00CC; }
a:hover { text-decoration: underline; color: #996600; }
a:active { text-decoration: none; color: #4B3213; }

h1, h2, h3, h4, h5, h6, p { padding: 0% 8%; margin: 1em 0em 0em; }

h1 { color: #48350D; font: 1.6em; letter-spacing: 0.06em; }
h2 { font-size: 1.5em; color: #333333; }
h3 { font-size: 1.2em; color: #48350D; text-transform: uppercase; }
h4 { font-size: 1em; color: #666666; }
p { color: #333; font: 1.3em/1.6em CabinMedium; }
.storytitle { font: 2.2em/1.2em "League Gothic"; color: #900; text-transform: none; letter-spacing: 0.1em; padding-top: 0px; padding-bottom: 0px; margin: 0em; }
.storysub { font: 1.5em/1.6em CabinBold; color: #594727; text-transform: none; padding-top: 0.5em; padding-bottom: 0px; margin-top: 0em; letter-spacing: 0.08em; }
.storybody { color: #333; font: 1.3em/1.8em CabinMedium; letter-spacing: 0.08em; }
.menubody { color: #333; font: 1.3em/1.2em CabinMedium; letter-spacing: 0.03em; margin-top: -0.1em; padding-top: 0px; padding-bottom: 0.8em; }

.date{ color: #003333; text-transform: uppercase; font: 1.4em CabinBold; letter-spacing: 0.08em; }
.title{ font: 2.9em/1em "League Gothic"; color: #900; text-transform: uppercase; letter-spacing: 0.08em; padding-top: 0px; padding-bottom: 0px; margin: 0em; }
.titletwo { font: 2em/1em "League Gothic"; color: #900; text-transform: uppercase; letter-spacing: 0.08em; padding-top: 0px; padding-bottom: 0px; margin: 0em; }
.subtitle{ font: 2em "League Gothic"; color: #963; text-transform: uppercase; letter-spacing: 0.08em; margin: 0em; padding-top: 0px; padding-bottom: 0px; }
.capone{ font: 1.4em CabinBold; color: #000; text-transform: uppercase; padding-top: 0px; padding-bottom: 0px; margin-top: 0em; }
.captwo{ font: 1.2em CabinRegular; margin: 0px; padding-top: 0px; padding-bottom: 0px; }
.capsmall { font-size: 0.5em; padding: 0px; vertical-align: top; }
.text{ margin: 0px; padding-top: 0px; padding-bottom: 0px; }
.price { float: right; }
.center { text-align: center; }

#wrapper { max-width: 1024px; margin: 0px auto 0; clear: both; }
#header { margin: 0px auto 0; clear: both; text-align: center; width: 100%; z-index: 1; }
.brand { z-index: 0; padding: 0px; position: absolute; margin: 0px; top: 0px; float: left; }
#navigation { width: 100%; margin: 0.5% auto 0; clear: both; border-top: 0.5em solid #9E6E1E; z-index: 777; background: #37241D; }
#content { width: 100%; margin: 0px auto 0; clear: both; }
#left { float: left; width: 50%; background: rgba(254,254,236,0.5); }
.right { float: right; width: 50%; }
#column_one { float: left; width: 50%; background: rgba(254,254,236,0.2); text-align: center; }
#column_two { float: left; width: 50%; background: rgba(254,254,236,0.3); text-align: center; }
#gallery { width: 100%; margin: 0px auto 0; clear: both; text-align: center; }


.giginfo { width: 100%; border-top: 0.2em solid #963; border-bottom: 0em solid #963; border-right-width: 0em; border-left-width: 0.2em; border-right-style: none; border-left-style: none; margin-top: 1em; margin-bottom: 1em; padding-top: 0.5em; padding-bottom: 0.5em; }
.story { width: 100%; border-top: 0.3em solid #963; border-bottom: 0em none #963; border-right-width: 0em; border-left-width: 0.2em; border-right-style: none; border-left-style: none; margin-top: 0em; margin-bottom: 1em; padding-top: 2em; }
.facebox { width: 80%; height: 3em; text-align: left; margin: 2em auto 3em; clear: both; }
.facepile { width: 94%; text-align: center; clear: both; background: rgba(254,254,236,0.8); margin: 1em auto; }

#logo_top { z-index: 2000; clear: both; text-align: center; margin: 2em auto 0px; visibility: visible; position: relative; width: 20.0195%; padding: 0px; }

.poster { padding: 0px; -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); margin-right: -1em; margin-bottom: 2em; margin-left: 1em; float: right; }
.shadow { -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); }
.posterleft { padding: 0.5em 0px; -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); background: #996; width: 26.5%; margin-top: 2em; margin-bottom: 2em; float: left; margin-left: 5.33333%; text-align: center; }
#poster100 { width: 86%; margin: 2em auto; clear: both; padding: 0em; }
.posterplain { padding: 0px; float: right; margin: 0em -1em 2em 1em; }
.openhours { padding: 0px; float: left; width: 50%; }
.posterbeer { padding: 0px; float: right; margin: -3em 1em 2em 0.5em; width: 35%; }
.center_poster { -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3); clear: both; text-align: center; margin-top: 1.5em; margin-bottom: 1em; }
.rule { border-top: 0.2em solid #960; width: 90%; position: relative; margin-top: 1em; margin-bottom: 1em; border-right: 0em none; border-bottom: 0em none; border-left: 0em none; }

#tui_logo { margin: 0em; padding: 0px; z-index: 999; background: url(../images/logo_tui_mstr.png) no-repeat; float: right; position: absolute; }

#fantail_logo { z-index: 999; position: relative; visibility: visible; top: -10em; text-align: left; margin-left: -2em; width: 13%; }
#tui_logoright { margin: 0px; padding: 0px; z-index: 999; float: right; position: relative; top: -38em; }

#footer { margin: 0px auto 0; clear: both; background: rgba(35, 30, 30, 0.2); width: 100%; padding-top: 1em; }
.details { letter-spacing: 0.1em; text-align: center; font-family: CabinBold; color: #000; }
.konings { clear: both; width: 80%; padding: 0px; margin: 0px auto; position: relative; top: 0px; }
.small_text { font: 1em/1em CabinRegular; letter-spacing: 0.1em; text-align: center; }








@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 480px) {

#header {width: 95%; }
#navigation { width: 95%; }
#content { width: 95%;}
#left { width: 100%; }
.right {  width: 100%; }
#gallery { width: 100%; }
.facebox { width: 95%; margin-left: 5%; }	
}

@media only screen and (max-width: 320px) {
}
